<?php
$absolute_path = __FILE__;
$path_to_file  = explode( 'wp-content', $absolute_path );
$path_to_wp    = $path_to_file[0];

require_once ( $path_to_wp . '/wp-load.php' );

$jobster_design = get_option( 'jobster_design' );

if ( isset( $jobster_design['site_primary_color'] ) ) $primaryColor = $jobster_design['site_primary_color'];
else $primaryColor = '#20c497';

if ( isset( $jobster_design['site_secondary_color'] ) ) $secondaryColor = $jobster_design['site_secondary_color'];
else $secondaryColor = '#426195';

?>

@primaryColor   : <?php echo $primaryColor; ?>;
@secondaryColor : <?php echo $secondaryColor; ?>;
@linkColor      : <?php echo $primaryColor; ?>;

@fontPath       : "@{spath}/themes/default/assets/fonts/";
@imagePath      : "@{spath}/themes/default/assets/images/";
